.menu {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0.8em 0;
    margin: 0;
    border-bottom: 1px solid $colorHF;
    margin-bottom: 1.5em;

    &__links {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    &__search {
        display: flex;
        margin-right: 0.8em;
        
        #btnUsers {
            margin-right: 0.8em;
        }

        #btnTweets, input {
            margin-right: 0.2em;
        }
    }

    &__item {
        margin: 0 10px;

        .active {
            color: white;
            background-color: $active;
            border-radius: 10px;
            font-weight: 700;
        }
    }
      
    &__item a {
        display: flex;
        align-items: center;
        text-decoration: none;
        color: $colorHF;
        font-size: 1.4em;
        padding: 0.3em;

        img {
            margin-right: 0.2em;
        }

        &:hover {
            color: white;
            background-color: $active;
            border-radius: 10px;
        }
    }
}